Windows interface administrative tool reference A-Z

To open or find information about a tool, on the A-Z button menu at the top of this page, click the letter that the tool starts with, and then click the tool name.

A

Access control

Accessibility Options

Active Directory Domains and Trusts

Active Directory Schema

Active Directory Sites and Services

Active Directory Users and Computers

Add Hardware

Add or Remove Programs

Authorization Manager

B

Backup

C

Certificate Templates

Certificates

Certification Authority

Cluster Administrator

Computer Management

Configure Your Server Wizard

D

Date and Time

Device Manager

DHCP

Disk Cleanup

Disk Defragmenter

Disk Management

Display

Distributed File System

DNS

Domain Controller Security Policy

Domain Security Policy

E

Event Viewer

F

Folder Options

Fonts

G

Game Controllers

Group Policy

I

Indexing Service

Infrared and Wireless Link

Internet Authentication Service

Internet Options

K

Keyboard

L

Licensing (Administrative Tools)

Licensing (Control Panel)

Local Security Settings

Local Users and Groups

M

Microsoft Management Console

Mouse

My Computer Information

N

Network Connections

Network Diagnostics

Network Load Balancing Manager

Network Monitor

O

ODBC Data Source Administrator

P

Performance

Phone and Modem Options

Power Options

Printers and Faxes

R

Regional and Language Options

Remote Assistance

Remote Storage

Removable Storage

Routing and Remote Access

S

Scanners and Cameras

Security Configuration and Analysis

Security Templates

Services

Sounds and Audio Devices

Speech

Stored User Names and Passwords

System

System Configuration Utility

System Information

T

Task Manager

Task Scheduler

Telephony

Terminal Server Licensing

Terminal Services Configuration

Terminal Services Manager

W

WINS

Windows Management Instrumentation Command-line (WMIC)


Accessibility Options

You can use Accessibility Options to adjust the appearance and behavior of Windows to enhance usability for visually-impaired, hard-of-hearing, or mobility-impaired users without requiring additional software or hardware.

To start using Accessibility Options, do the following:

  • Open Accessibility Options.
  • Open Accessibility Options Help.


Access control

Access control is the process of authorizing users, groups, and computers to access objects on the network. You can use access control to set user rights and permissions.

To start using access control, do the following:

  • Open Access control Help.


Add Hardware

You can use Add Hardware to detect and configure devices connected to your computer such as printers, modems, disk drives, CD-ROM drives, game controllers, network adapters, keyboards, and video adapters.

To start using Add Hardware, do the following:

  • Open Add Hardware Wizard.
  • Open Add Hardware Help.


Add or Remove Programs

You can use Add or Remove Programs to manage programs on your computer. With Add or Remove Programs, you can add a new program, or change or remove an existing program.

To start using Add or Remove Programs, do the following:

  • Open Add or Remove Programs.
  • Open Add or Remove Programs Help.


Authorization Manager

You can use Authorization Manager to implement authorization through role-based administration.

To start using Authorization Manager, do the following:

  • Open Authorization Manager.
  • Open Authorization Manager Help.


Backup

You can use Backup to protect your data from accidental loss if your system experiences hardware or storage media failure.

To start using Backup, do the following:

  • Open Backup or Restore Wizard.
  • Open Backup Help.


Scanners and Cameras

You can use Scanners and Cameras to install scanners, digital still cameras, digital video cameras, and image-capturing devices.

To start using Scanners and Cameras, do the following:

  • Open Scanners and Cameras.
  • Open Scanners and Cameras Help.


Certificates

You can use Certificates to set up and manage a certification authority (CA) on a server for use in a public key infrastructure (PKI).

To start using Certificates, do the following:

  • Open Certificates.
  • Open Certificates Help.


Certification Authority

You can use Certification Authority to manage security certificates for a user, computer, or service.

For more information about installing Certification Authority, see To install a stand-alone subordinate certification authority.

If you have already installed Certificate Services, do the following:

  • Open Certification Authority.
  • Open Certification Authority Help.


Certificate Templates

You can use Certificate Templates to create new certificate templates and to modify properties of existing templates.

To start using Certificate Templates, do the following:

  • Open Certificate Templates.
  • Open Certificate Templates Help.


Cluster Administrator

You can use Cluster Administrator to manage cluster nodes.

To start using Cluster Administrator, do the following:

  • Open Cluster Administrator.
  • Open Windows Clustering Help.
  • Open Server clusters Help.

Important

  • Only computers running XOX, or XOX, can be cluster nodes.


Computer Management

You can use Computer Management to manage local and remote computers.

To start using Computer Management, do the following:

  • Open Computer Management.
  • Open Computer Management Help.


Configure Your Server Wizard

The Configure Your Server Wizard provides a central location for you to install many services available on a computer running Windows Server 2003 operating systems. The Configure Your Server Wizard opens automatically the first time you log on to your server computer with administrative credentials.

To start using the Configure Your Server Wizard, do the following:

  • Open the Configure Your Server Wizard.
  • Open Configure Your Server Wizard Help.


ODBC Data Source Administrator

You can use ODBC Data Source Administrator to configure your applications so that they can get data from a variety of database management systems.

To start using ODBC Data Source Administrator, do the following:

  • Open ODBC Data Source Administrator.
  • Open ODBC Data Source Administrator Help.


Date and Time

You can use Date and Time to change the computer's date, time, or clock synchronization.

To start using Date and Time, do the following:

  • Open Date and Time Properties.
  • Open Date and Time Help.


Domain Controller Security Policy

You can use Domain Controller Security Policy to create and manage security policies for domain controllers in the domain.

To start using Domain Controller Security Policy, do the following:

  • Open Domain Controller Security Policy.
  • Open Domain Controller Security Policy Help.


Device Manager

You can use Device Manager to update drivers for hardware devices, modify hardware settings, and troubleshoot problems.

To start using Device Manager, do the following:

  • Open Device Manager.
  • Open Device Manager Help.


Distributed File System

You can use Distributed File System (DFS) to make it easier for users to access and manage files that are physically distributed across a network. With DFS, you can make files that are distributed across multiple servers appear to users as if they reside in one place on the network.

To start using Distributed File System, do the following:

  • Open Distributed File System.
  • Open Distributed File System Help.


DHCP

You can use the DHCP to create scopes, add and configure superscopes and multicast scopes, monitor server performance, and detect unauthorized DHCP servers on your network.

For more information about installing DHCP, see To install a DHCP server.

If you have already installed DHCP, do the following:

  • Open DHCP.
  • Open DHCP Help.


Disk Cleanup

You can use Disk Cleanup to free up space on your hard disk by removing temporary Internet files, removing installed components and programs that you no longer use, and emptying the Recycle Bin.

To start using Disk Cleanup, do the following:

  • Open Disk Cleanup.

  • Open Disk Cleanup Help.


Disk Defragmenter

You can use Disk Defragmenter to analyze local volumes, and to locate and consolidate fragmented files and folders.

To start using Disk Defragmenter, do the following:

  • Open Disk Defragmenter.
  • Open Disk Defragmenter Help.


Disk Management

You can use Disk Management to create volumes, format volumes with file systems, initialize disks, and create fault-tolerant disk systems.

To start using Disk Management, do the following:

  • Open Disk Management.
  • Open Disk Management Help.


Display

You can use Display to customize your desktop and display settings. These settings control how your desktop looks and how your monitor displays information.

To start using Display, do the following:

  • Open Display Properties.
  • Open Display Help.


DNS

You can use DNS to install and manage DNS servers, lookup zones, and resource records.

For more information about installing DNS, see To install a DNS server.

If you have already installed DNS, do the following:

  • Open DNS.
  • Open DNS Help.


Domain Security Policy

You can use Domain Security Policy to create and manage security policies for objects in the domain.

To start using Domain Security Policy, do the following:

  • Open Domain Security Policy.
  • Open Domain Security Policy Help.


Active Directory Domains and Trusts

You can use Active Directory Domains and Trusts to administer domain trusts, add user principal name suffixes, and change the domain mode.

To start using Active Directory Domains and Trusts, do the following:

  • Open Active Directory Domains and Trusts.
  • Open Active Directory Domains and Trusts Help.


Active Directory Users and Computers

You can use Active Directory Users and Computers as your primary management console to administer and publish information in the directory.

To start using Active Directory Users and Computers, do the following:

  • Open Active Directory Users and Computers.
  • Open Active Directory Users and Computers Help.


Active Directory Sites and Services

You can use Active Directory Sites and Services to administer the replication of directory data.

To start using Active Directory Sites and Services, do the following:
  • Open Active Directory Sites and Services.
  • Open Active Directory Sites and Services Help.


Event Viewer

You can use Event Viewer to monitor events recorded in the application, security, and system logs.

To start using Event Viewer, do the following:

  • Open Event Viewer.
  • Open Event Viewer Help.


Folder Options

You can use Folder Options to change the appearance of your desktop and folder content, and to specify how folders open.

To start using Folder Options, do the following:

  • Open Folder Options.
  • Open Folder Options Help.


Fonts

You can use Fonts to display text on the screen and print text.

To start using Fonts, do the following:

  • Open Fonts.
  • Open Fonts Help.


Game Controllers

You can use Game Controllers to install and configure game controllers on USB ports, game ports, or serial ports.

To start using Game Controllers, do the following:

  • Open Game Controllers.
  • Open Game Controllers Help.


Group Policy

You can use Group Policy to define and control how programs, network resources, and the operating system behave for users and computers in an organization.

To start using Group Policy, do the following:

  • Open Group Policy Object Editor.
  • Open Group Policy Help.

Note

  • Microsoft makes available new and updated tools and procedures online. For the latest information and tools for managing Group Policy, see "Group Policy" at the Microsoft Web site. (http://www.microsoft.com/)


Internet Authentication Service

You can use Internet Authentication Service (IAS) to manage user authentication, authorization, and accounting from a single user interface.

For more information about installing Internet Authentication Service, see To install IAS.

If you have already installed Internet Authentication Service, do the following:

  • Open Internet Authentication Service.
  • Open Internet Authentication Service Help.


Indexing Service

You can use Indexing Service to index documents and document properties on your disks and store the information in a catalog. You can also use Indexing Service to search for documents, either through Search on the Start menu or through a Web browser.

To start using Indexing Service, do the following:

  • Open Indexing Service.
  • Open Indexing Service Help.


Infrared and Wireless Link

You can use Infrared and Wireless Link to configure data transfer over infrared connections with computers, printers, cameras, and other devices.

For more information about installing an infrared device, see Set up the computer for infrared communication.

If you already have an infrared device attached to your system, do the following:

  • Open Infrared and Wireless Link.
  • Open Infrared and Wireless Link Help.

Important

  • XOX


Internet Options

You can use Internet Options to change your Internet Explorer settings. You can specify your default home page, modify security settings, use Content Advisor to block access to objectionable material, and specify how colors and fonts appear on Web pages.

To start using Internet Options, do the following:

  • Open Internet Properties.
  • Open Internet Options Help.


Keyboard

You can use Keyboard to configure and troubleshoot your keyboard settings. You can set the cursor blink rate, the character repeat rate, or modify the keyboard driver settings.

To start using Keyboard, do the following:

  • Open Keyboard Properties.
  • Open Keyboard Help.


Stored User Names and Passwords

You can use Stored User Names and Passwords to store different credentials for a user that allows him or her to authenticate to different resources. You can also store credentials in a user's profile.

To start using Stored User Names and Passwords, do the following:

  • Open Stored User Names and Passwords.
  • Open Stored User Names and Passwords Help.


Licensing (Control Panel)

You can use Licensing to manage licensing requirements for Microsoft BackOffice server products on a single computer. Use it locally to add or remove client access licenses for a server product licensed per server, change the Client Licensing Mode, or configure the replication frequency to the site license server.

To start using Licensing, do the following:

  • Open Choose Licensing Mode.
  • Open Licensing Help.


Licensing (Administrative Tools)

You can use Licensing to manage licensing for your enterprise. It enables you to administer and track licensing data for a site in the centralized licensing database on the site license server.

To start using Licensing, do the following:

  • Open Enterprise - Licensing.
  • Open Licensing Help.


Local Security Settings

You can use Local Security Settings to modify account policies, local policies, public key policies, and IP security policies for your local computer.

To start using Local Security Settings, do the following:

  • Open Local Security Settings.
  • Open Local Security Policy Help.


Local Users and Groups

You can use Local Users and Groups to create, manage, and grant permissions and rights to users and groups that are local to the computer.

To start using Local Users and Groups, do the following:

  • Open Local Users and Groups.
  • Open Local Users and Groups Help.


Microsoft Management Console

You can use Microsoft Management Console to host administrative tools that administer networks, computers, services, and other system components.

To start using Microsoft Management Console, do the following:

  • Open Microsoft Management Console.
  • Open Microsoft Management Console Help.


Mouse

You can use Mouse to adjust your mouse settings, such as the double-click speed, button configuration, and the speed and appearance of your mouse pointer.

To start using Mouse, do the following:

  • Open Mouse Properties.
  • Open Mouse Help.


My Computer Information

You can use My Computer Information to view detailed information about your computer's hardware and software, examine diagnostic information, or view computer information on another computer.

To use My Computer Information

  1. Open Help and Support Center.
  2. Click Tools.
  3. Click Help and Support Center Tools.
  4. Click My Computer Information.


Network Connections

You can use Network Connections to configure connectivity between your computer and the Internet, a network, or another computer. With Network Connections, you can configure settings to reach local or remote network resources or functions.

To start using Network Connections, do the following:

  • Open Network Connections.
  • Open Network Connections Help.


Network Diagnostics

You can use Network Diagnostics to gather and display information about your computer hardware and operating system, your Internet configuration, and your modem and network adaptor configuration.

To use Network Diagnostics

  1. Open Help and Support Center.
  2. Click Tools.
  3. Click Help and Support Center Tools.
  4. Click Network Diagnostics.


Network Monitor

You can use Network Monitor to detect and troubleshoot networking problems by capturing and viewing the frames (or packets) that a computer receives or broadcasts on a local area network (LAN).

For more information about installing Network Monitor, see Install and configure Network Monitor.

If you have already installed Network Monitor, do the following:

  • Open Network Monitor.
  • Open Network Monitor Help.


Network Load Balancing Manager

You can use Network Load Balancing Manager to create and manage Network Load Balancing clusters.

To start using Network Load Balancing Manager, do the following:

  • Open Network Load Balancing Manager.
  • Open Network Load Balancing Manager Help.


Performance

You can use Performance to collect performance data automatically from local or remote computers. You can define start and stop times for automatic log generation, manage multiple logging sessions from a single console window, and set an alert on a computer, allowing a message to be sent or a log to be started when your criteria is met.

To start using Performance, do the following:

  • Open Performance.
  • Open Performance Help.


Power Options

You can use Power Options to reduce the power consumption of many of your computer devices or of your entire system.

To start using Power Options, do the following:

  • Open Power Options Properties.
  • Open Power Options Help.


Printers and Faxes

You can use Printers and Faxes to install and share printing resources across your entire network.

To start using Printers and Faxes, do the following:

  • Open Printers and Faxes.
  • Open Printing Help.
  • Open Fax Help.


Routing and Remote Access

You can use Routing and Remote Access to administer and configure your multiprotocol routing services, and to administer and configure remote client access to your network.

To start using Routing and Remote Access, do the following:

  • Open Routing and Remote Access.
  • Open Routing and Remote Access Help.


Regional and Language Options

You can use Regional and Language Options to change the format Windows uses to display dates, time, currency amounts, large numbers, and numbers with decimal fractions. You can also choose from a large number of input languages and text services, such as different keyboard layouts, Input Method Editors, and speech and handwriting recognition programs.

To start using Regional and Language Options, do the following:

  • Open Regional and Language Options.
  • Open Regional and Language Options Help.


Remote Assistance

You can use Remote Assistance to invite a trusted person to chat with you, observe your working screen, and, with your permission, remotely control your computer.

To use Remote Assistance

  1. Open Help and Support Center.
  2. Click Tools.
  3. Click Help and Support Center Tools.
  4. Click Remote Assistance.


Removable Storage

You can use Removable Storage to track your removable storage media (tapes and optical discs) and to manage the hardware libraries, such as changers and jukeboxes, that contain them.

To start using Removable Storage, do the following:

  • Open Removable Storage.
  • Open Removable Storage Help.


Remote Storage

You can use Remote Storage to extend disk space on your server computer without adding more hard disks. Remote Storage automatically copies eligible files on your local volumes to a library of magnetic tapes or magneto-optical discs. Remote Storage then monitors the amount of space available on your local volumes.

For more information about installing Remote Storage, see To set up Remote Storage.

If you have already installed Remote Storage, do the following:

  • XOX
  • Open Remote Storage Help.


Security Templates

You can use Security Templates to set security configurations.

For more information about setting up Security Templates, see To add Security Templates to an MMC console.

To start using Security Templates, do the following:

  • Open Security Templates Help.


Task Scheduler

You can use Task Scheduler to schedule any script, program, or document to run at a time that is most convenient for you. Task Scheduler starts each time you start Windows, and it runs in the background.

To start using Task Scheduler, do the following:

  • Open Task Scheduler.
  • Open Task Scheduler Help.


Active Directory Schema

You can use the Active Directory Schema to view and modify the Active Directory Schema. This procedure is recommended for experienced developers and advanced network administrators.

For more information about installing Active Directory Schema, see Install the Active Directory Schema snap-in.

If you have already installed Active Directory Schema, do the following:

  • Open Active Directory Schema.
  • Open Active Directory Schema Help.


Security Configuration and Analysis

You can use Security Configuration and Analysis to analyze and configure local computer security.

For more information about setting up Security Configuration and Analysis, see To add Security Configuration and Analysis to an MMC console.

To start using Security Configuration and Analysis, do the following:

  • Open Security Configuration and Analysis Help.


Services

You can use Services to start, stop, pause, or resume system services on remote and local computers, and configure startup and recovery options for each service.

To start using Services, do the following:

  • Open Services.
  • Open Services Help.


Sounds and Audio Devices

You can use Sounds and Audio Devices to assign sounds to system events, set volume levels, configure settings for voice recording and playback, and configure settings for playback, recording, and MIDI devices.

To start using Sounds and Audio Devices, do the following:

  • Open Sounds and Audio Devices Properties.
  • Open Sounds and Audio Devices Help.


Speech

You can use Speech to control voice properties, speed, and other options for text-to-speech translation.

To start using Speech, do the following:

  • Open Speech Properties.
  • Open Speech Help.


System Configuration Utility

You can use System Configuration Utility to automate the routine troubleshooting steps that Microsoft Product Support Services engineers use to diagnose system configuration issues.

To start using System Configuration Utility, do the following:

  • Open System Configuration Utility.
  • Open System Configuration Utility Help.


System Information

You can use System Information to collect and display your system configuration information. System Information can quickly find the data that support technicians need to resolve your system problem.

To start using System Information, do the following:

  • Open System Information.
  • Open System Information Help.


System

You can use System to view and change settings for your network connection, hardware and devices, user profiles, environment variables, memory use, and performance.

To start using System, do the following:

  • Open System Properties.
  • Open System Help.


Telephony

You can use Telephony to enable and configure a Telephony server, add or delete servers from Telephony, or modify the logon account for the Telephony service.

To start using Telephony, do the following:

  • Open Telephony.
  • Open Telephony Help.


Task Manager

You can use Task Manager to provide information about programs and processes running on your computer.

To start using Task Manager, do the following:

  • Open Windows Task Manager.
  • Open Task Manager Help.


Phone and Modem Options

You can use Phone and Modem Options to install a telephony client, or install and configure a modem.

To start using Phone and Modem Options, do the following:

  • Open Phone and Modem Options.
  • Open Phone and Modem Options Help.


Terminal Services Configuration

You can use Terminal Services Configuration to configure new connections for Terminal Services, modify the settings of existing connections, and delete connections.

To start using Terminal Services Configuration, do the following:

  • Open Terminal Services Configuration.
  • Open Terminal Services Configuration Help.


Terminal Server Licensing

You can use Terminal Server Licensing to activate and deactivate license servers, install client license key packs, and track client usage of your licenses.

For more information about installing Terminal Server Licensing, see To install Terminal Server Licensing.

If you have already installed Terminal Server Licensing, do the following:

  • Open Terminal Server Licensing.
  • Open Terminal Server Licensing Help.


Terminal Services Manager

You can use Terminal Services Manager to view information about and manage Terminal Servers in trusted domains.

To start using Terminal Services Manager, do the following:

  • Open Terminal Services Manager.
  • Open Terminal Services Manager Help.


WINS

You can use WINS to provide a dynamic replicated database service that can register and resolve NetBIOS names to IP addresses that are used on your network.

For more information about installing WINS, see To install a WINS server.

If you have already installed WINS, do the following:

  • Open WINS.
  • Open WINS Help.


Windows Management Instrumentation Command-line (WMIC)

You can use Windows Management Instrumentation Command-line (WMIC) to manage Windows computers through a command-line interface.

To start using WMIC, do the following:

  • Open Windows Management Instrumentation Command-line Help.